Subject: [Netconf] interoperability testing report

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 12 Dec 2008 16:33:23 +0100

Hi,

I am attaching a draft report of the interoperability tests we have
done at Jacobs University. We plan to continue this work and we are of
course interested to get more implementations so that we get a more
complete picture. If you want to help us, please get in touch with me.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf